/* CSS Document */


body {
	margin-top: 0;
}

@media (min-width: 992px) {
        body {
          padding-top: 0px;
        }
      }
.right {
	float: right;
}
/* TABS  ------------------------------------------------------------------*/
.nav-tabs li a{
   text-transform: none;
    color:grey;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 0.03em;
}.nav-tabs li a:hover{
    color:black;
}
.nav-tabs>li.active>a{
    color: black;
}
.nav-tabs>li.active>a:hover{
    color: black;
}
.specs{
    margin-left: 20px;
}
/* END TABS  ------------------------------------------------------------------*/

/* masthead on main page  ------------------------------------------------------------------*/
header.masthead {
  text-align: center;
  color: white;
  background-image: url("../images/collection/masthead.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
header.masthead .intro-text {
    padding-top: 140px;
    padding-bottom: 200px;

}
/* document body */
 section {
    padding: 30px 0;
} 


.img-fluid {
	width: 100%;
}
/* Button on overview page  ---------------------------------------*/
.dark {
    background-color:darkgrey;
}
/* END Button on overview page  ---------------------------------------*/


/* Items Pages  ------------------------------------------------------------------*/

.container-margins {

	margin-bottom: 40px;
}
.container.container-margins h1 {
	margin-bottom: 20px;
}
.white-bkg {
	background-color: white;
	
}
.seperate-section {
	margin-top: 25px;
	padding-top: 25px;
}
.features {
	margin-top: 0;
	color: black;
    font-size: 90%
}

/* Use this method for bullet items------------------------------------------*/
.bullets {
	padding:0;	
	/*background-image:url(../images/diamond.png);
	background-position:0px 3px;
	background-repeat:no-repeat;*/
	list-style: none;
	padding-left: 15px;
    padding-bottom: 5px;
    margin-top: 10px;
}
.bullets li {
   position: relative; /* Will help curtail overlap */
   padding-left: 20px; /* Reserves a space for the square dot */
   padding-right: 40px;	
   font-size: 12px;
}

.bullets li:before {   
   content: '\f00c';
   position: absolute;
   left: 0; /* Places the bullet at the space created by the LI padding */
   font-family: fontAwesome;
   color: mediumseagreen;
	font-size: 84%;
     }
.bullets li p {
	line-height: 17px;
	
}/* -----------------------------------------*/


.col-md-5 ul {
	padding-left: 0;
}
.intro-paragraph {
	margin-top: 20px;
	line-height: 22px;
	font-weight:normal;
	letter-spacing: 0.03em;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 96%;
}
.spec-btn {
	margin: 16px 0 0 30px;
}

.item-sizes {
	font-size: 80%;
	text-align: center;
    line-height: 1.25
}
.items-img {
	padding-left: 0;
	padding-right: 8px;
}


  
 /* Rule with text in the middle  -----------------------------------------------------*/ 
  .rule{
  margin: 0 auto;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}
  h5 {
    position: relative;
    margin-top: 10px;
  }
  h5.one {
    margin-top: 0;
  } 
  h5.one:before {
    content: "";
    display: block;
    border-top: solid 1px #B2B2B2;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1;
  }
  h5.one span {
    background: #F5F5F5;
    padding: 0 10px;
    position: relative;
    z-index: 5;
	  font-size: 150%;
  }
 
/* END Rule with text in the middle  -----------------------------------------------------*/ 

/* Rule with text in the middle 2  -----------------------------------------------------*/ 
  .rule2{
  margin: 0 auto;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
	  overflow: hidden;
}
  h5.two {
    margin-top: 0;
  } 
  h5.two:before {
    content: "";
    display: block;
    border-top: solid 1px #B2B2B2;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1;
  }
  h5.two span {
    background: white;
    padding: 0 10px;
    position: relative;
    z-index: 5;
	  font-size: 150%;
  }
 
/* END Rule with text in the middle  -----------------------------------------------------*/ 

/* Rule with fade at ends --------------------*/ 
.row-bordered:before {
    content: '';
    display: block;
    width: 80%;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -40%;
    height: 1px;
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.2) 0, rgba(255, 255, 255, 0) 75%)
}

/* Features Section  -----------------------------------------------------*/ 
.top-margin {
	margin-top: 90px;
}
.features-heading {
	margin-top: 60px;
}
.features-image {
	width: 80%;
}
.feature-image, .topMargin {
	margin-top: 20px;
}
.features-paragraph {
	line-height: 27px;
	font-weight:normal;
	letter-spacing: 0.03em;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 99%;
	width: 94%;
}
.slique-heading {
	margin-bottom: 25px;
	margin-top: 25px;
}
.special-caption {
	width: 130px;
	float: left;
	margin-right: 14px;
	overflow: hidden;
}
/* Feature Bullets ------------*/
.feature-bullets {
	padding:0;	
	list-style: none;
	padding-left: 0px;
}
.feature-bullets li {
   position: relative; /* Will help curtail overlap */
   padding-left: 14px; /* Reserves a space for the square dot */
   padding-right: 40px;	   
}
.feature-bullets li:before {   
   content: '\f00c';
   position: absolute;
   left: 0; /* Places the bullet at the space created by the LI padding */
   font-family: fontAwesome;
   color: mediumseagreen;
   font-size: 84%;
   line-height: 12px;
     }
.feature-bullets li p {
	line-height: 12px;
	font-size: 84%;
}
.feature-bullets-first {
	margin-top: 10px;
}
.figure-caption {
	font-style: italic;
	font-size: 84%;
}
.well {
	border: none;
	box-shadow: none;
}
.features-left {
	margin-left: 110px;
}
.features-button{
	padding-top: 90px;
}
/* Feature Warranty ------------*/
.features-warranty-img {
	width: 20%;
}


/* END Features Section  -----------------------------------------------------*/ 

/* Dressing Mirror Page  -----------------------------------------------------*/ 




.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th,
.table > thead > tr > td, .table > thead > tr > th {
    padding: 2px;
}


/* Footer  ------------------------------------------------------------------*/
#myFooter {
    background-color:#151515;
    color:white;
}

#myFooter .row {
    margin-bottom: 30px;
}

#myFooter .info{
    text-align: justify; 
    color:white;
}

#myFooter ul {
    list-style-type: none;
    padding-left: 0;
    line-height: 1.7;
}

#myFooter h5 {
    font-size: 18px;
    color:white;
    font-weight: bold;
    margin-top: 30px;
}

#myFooter .logo{
    margin-top: 10px;
}

#myFooter .second-bar .logo a{
    color:white;
    font-size: 28px;
    float: left;
    font-weight: bold;
    line-height: 68px;
    margin: 0;
    padding: 0;
}

#myFooter a {
    color:white;
    text-decoration: none;
}

#myFooter a:hover,
#myFooter a:focus {
    text-decoration: none;
    color:deepskyblue;
}

#myFooter .second-bar {
    text-align: center;
    background-color:black;
}

#myFooter .second-bar a {
    font-size: 22px;
    color:white;
    padding: 10px;
    transition: 0.2s;
    line-height: 68px;
}

#myFooter .second-bar a:hover {
    text-decoration: none;
}

#myFooter .social-icons {
    text-align: center;
}


#myFooter .facebook:hover {
    color: #0077e2;
}

#myFooter .google:hover {
    color: #ef1a1a;
}
#myFooter .instagram:hover {
    color: #7049b8;
}
#myFooter .houzz:hover {
    color: green;
}
#myFooter .pinterest:hover {
    color: red;
}
#myFooter .youtube:hover {
    color: red;
}
#myFooter .linkedin:hover {
    color:dodgerblue;
}
#myFooter .email:hover {
    color: lightskyblue;
}
#myFooter .footer-copyright {
    background-color:black;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: center;
	letter-spacing: 2px;
	font-size: 70%;
}

#myFooter .footer-copyright p {
    margin: 7px;
    color:white;
	
}
.member {
	width: 100%;
}
.Dealer-Rep-BTN {
	border: solid #FFFFFF 2px !important;
	border-radius: 0rem;
	margin-top: 20px;
	margin-right: 24px;
	padding: 4px 11px 4px 11px;
    color: #727d84;
}



@media screen and (max-width: 767px) {
    #myFooter {
        text-align: center;}
    #myFooter .info{
        text-align: center;}
.features-left {
	margin-left: 0px;
}
.features-warranty-img {
	width: 50%;
}
.features-image {
	width: 100%;
}
.story {padding-top: 10px}  

.hideMenuImg{display: none}

}
@media only screen and (max-width: 1070px) {
	.white-bkg {
	margin-top: 50px;}
       .story {padding-top: 10px}  

}
@media only screen and (max-width: 1200px) {
	.white-bkg {
	margin-top: 50px;}
        .story {padding-top: 10px}    

}
@media only screen and (max-width: 760px) {
	.white-bkg {margin-top: 6px;}
    .lSSlideOuter .lSPager.lSGallery {
    padding-bottom: 10px;}
/* HIDE IMAGE IN MENU ON SMALL SCREENS .carousel-inner {display:none}*/
  .hideSmall{display: none;}


}


/* END Footer  ------------------------------------------------------------------*/

/* Cards  ------------------------------------------------------------------*/
.card {
    border:1px solid rgba(0,0,0,.125);
    background-color:rgba(0,0,0,.03) ;
}
.card-header {
    padding: 4px 0 10px 10px;
    margin-bottom:0 ;
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.bg-light{
    background-color:#f8f9fa!important;
}

.lowercase {
    text-transform: none;
}

.all-vanity li{
    margin-bottom: 10px;
}
.all-vanity li a{
    text-transform: none;
}


.spec-list{list-style-type: square;}

.new { color:red; font-size:13px; vertical-align: top;}
.new-sm {position:absolute;color:red;font-weight:bold;font-size:12px;}

/* Buttons  ------------------------------------------------------------------*/
.btn-outline-dark-a
    {background-color:white;
        border: 2px solid #C2C2C2;
        color: black;
        border-radius: 0;
}
.btn-outline-dark-a:hover
    {background-color:dodgerblue;
        color: white;
        border-radius: 0;
}

    


.zoom-in-text{position:absolute; bottom: 60px; right:20px; color:#555; font:bold 9px/1 sans-serif;
}
/* TITLE for Main Collection Page - Example: Apogee Collection  ------------------------------------------------------------------*/
.collectionTitle{letter-spacing: .06em;font-size: 40px;font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-weight: 700;padding:30px 0 20px 0}
/* Image + Text Box for Main Collection Page  ------------------------------------------------------------------*/
.imageTextbox {margin-bottom: 30px;padding-top: 30px;background-color:#e7e7e7;padding-bottom: 30px}
 .imageTextbox p{line-height: 1.55; } 
 .imageTextbox strong{font-size: 18px} 

.search-box{max-width:160px; float: right;text-align: left;padding-top: 10px;padding-bottom: 0}

@media only screen and (max-width: 760px) {
.search-box{margin-right: 0;padding-right: 0;}

}

@media only screen and (min-width: 1070px) {
}
@media only screen and (min-width: 1200px) {
}
.superscript{
    vertical-align:super; font-size: .4em;color: red
}
body {
	padding-top: 130px;
}
.dropdown-sizes{position: relative}
.redNewMenu{vertical-align:super; font-size: .7em;color: red}
.redNewMenu2{vertical-align:super; font-size: .5em;color: red}

/* masthead on Illusion main page  ------------------------------------------------------------------*/
header.masthead {
  text-align: center;
  color: white;
  background-image: url("../images/collection/masthead3.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
header.masthead .intro-text {
    padding-top: 240px;
    padding-bottom: 200px;
}
/* document body */
 section {
    padding: 30px 0;
} 

.container{
	max-width: 1140px;
}

.awards{ padding-top: 150px;}

/* END masthead on main page  ------------------------------------------------------------------*/
/* Vanguard masthead on Features page  ------------------------------------------------------------------*/
header.masthead_v {
  text-align: center;
  color: white;
  background-image: url("../images/masthead.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
header.masthead_v .intro-text {
    padding-top: 240px;
    padding-bottom: 200px;
}
/* Pioneer masthead on Features page  ------------------------------------------------------------------*/
header.masthead_p {
  text-align: center;
  color: white;
  background-image: url("../images/masthead-p.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
header.masthead_p .intro-text {
    padding-top: 240px;
    padding-bottom: 200px;
}

/* Google Search  ------------------------------------------------------------------*/
  #___gcse_0 .gsc-control-cse {border: 0px;background-color:black}
          #gs_tti50{padding: 0}
          .gsc-control-cse.gsc-control-cse-en{padding: 0}
.gSearch {max-width:200px; float: right;text-align: left;margin-top:5px;margin-bottom: 0;list-style-type: none}

/*  Illusion Award  ------------------------------------------------------------------*/
 .overlay-illusion {
    position:absolute;
    top: 5%;
    left: 14%;
    background-color:rgba(255,255,255,0.65);
    color:black;
    padding: 2%;
    z-index: 1;
    width: 25%
}
 .overlay-illusion-index {
    position:absolute;
    top: 50%;
    left: 5%;
    background-color:rgba(255,255,255,0.85);
    color:black;
    padding: 2%;
    z-index: 1;
    width: 25%
}
 .overlay-vanguard {
    position:absolute;
    top: 5%;
    right: 14%;
    background-color:rgba(255,255,255,0.65);
    color:black;
    padding: 2%;
    z-index: 1;
    width: 25%
}


.small-text {font-size:16px;font-weight: 400;letter-spacing: .04em}
.small-text2 {font-size:12px;font-weight: 400;letter-spacing: .04em}

.trend {font-family: 'Montserrat', sans-serif;font-size: 1em; font-weight: 800}
.trend-intro2 {font-size: 1.8em;font-family: 'Montserrat', sans-serif; font-weight: 600}
.trend-menu{vertical-align:super; font-size: .8em;color:black;text-transform: none}
.trend-superscript{position: relative; top: -1.2em; font-size: 40%;}



/* Find Showroom Footer Button  ------------------------------------------------------------------*/
.button-24 {
  background:red;
  border: 1px solid red;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.1) 1px 2px 4px;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
    font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-size: 16px;
  font-weight: 800;
  line-height: 16px;
  min-height: 40px;
  outline: 0;
  padding: 12px 14px;
  text-align: center;
  text-rendering: geometricprecision;
  text-transform: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: middle;
}

.button-24:hover,
.button-24:active {
  background-color: initial;
  background-position: 0 0;
  color: #FF4742;
}

.button-24:active {
  opacity: .5;
}



.blogLink {display: inline-block; float:left;margin-top: 19px}
.blogLink a {font-size: 12px; padding-left:2em;padding-right: 4px;line-height: 20px;font-family: 'Raleway', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';font-weight: bold;color: white}
.blogLink a:hover{color: red}

@media only screen and (max-width: 340px) {
    .button-24-position {float: right;margin-top: -50px;margin-right: 40px}
    .button-24{ font-size: 12px; padding: 6px 8px;}

}
@media only screen and (max-width: 760px) {
     .button-24{ font-size: 12px; padding: 6px 8px;}
    .blogLink {float:right;margin-top: -30px}
}


/* Google Search Box  ------------------------------------------------------------------*/
/* Main search box container */
.gsc-control-cse {
  background-color: #387deb !important;
  border: 0 !important;
  padding: 6px 8px 6px 10px !important;
  border-radius: 2px;
}

/* Search input field */
#gsc-i-id1 {
  color: #000 !important;
  font-size: 14px !important;
  width: 300px; /* Control width */
  height: 40px; /* Control height */
  padding: 10px;
}

/* Search box wrapper */
.gcse-search-box {
  border: 0 !important;
  background: #387deb !important;
}
#gsc-i-id1::-webkit-input-placeholder {
  color: #666 !important;
}

#gsc-i-id1::-moz-placeholder {
  color: #666 !important;
  opacity: 1;
}
/* Control the width of the input field */
input[type="text"] {
  width: 365px; /* Your desired width */
  height: 36px; /* Your desired height */
  padding: 12px 15px;
}


        
/* Google Search  ------------------------------------------------------------------*/
  #___gcse_0 .gsc-control-cse {border: 0px;background-color:black}
          #gs_tti50{padding: 0}
          .gsc-control-cse.gsc-control-cse-en{padding: 0}
.gSearch {max-width:200px; float: right;text-align: left;margin-top:10px;margin-bottom: 0;list-style-type: none;}
.gcse-search {}
#gsc-i-id1.gsc-input{height: 1.25em !important;width: 80px !important;margin-left: 25px !important}
td.gsib_b{height: 1.25em;}
div.gsc-control-cse.gsc-control-cse-en {
  background-color: black !important;
}
.gsib_a{background-position: left 1px center!important}
/* Google Search  ------------------------------------------------------------------*/
